<html>
<head>
<script language="JavaScript">
function redireccionar(url) {
window.location= url;
}
</script>
</head>
<? include "cvp_lib_ventana.php"?>
<?
if($dir==1){
?>
<? $archivo = "../index.php"?>
<body onLoad="Javascript:redireccionar('<? echo $archivo?>')"> 
<? }else{?>
<? 
$archivo = "../index.php?elim=1";
//Javascript:redireccionar('<? echo $archivo;
session_start();
?>
<body onLoad="Javascript:redireccionar('<? echo $archivo?>');javascript:Abrir_Ventanapopup('cvp_principal.php',950,650)"> 
<? }?>
</body>
</html>
